Bug 179077 - HWCERT: TOSHIBA MAGNIA Z320S
HWCERT: TOSHIBA MAGNIA Z320S
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Masahiro Matsuya
http://www.magnia.toshiba.co.jp/dmsn/...
TOSHIBA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-26 20:30 EST by toshiba
Modified: 2007-08-22 18:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-08 01:31:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description toshiba 2006-01-26 20:30:00 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           TOSHIBA
Model:          MAGNIA Z320S
Vendor:         Toshiba
Category:       Server
Reporter:       1ps4linux@pcs.pc.ome.toshiba.co.jp
Kernel Version: kernel-2.6.9-22.ELhugemem

File Uploaded:
rhr2-MAGNIA_Z320S-Nahant_Update_2_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c3bc803b8e4fa25e57e459bef7df9589/rhr2-MAGNIA_Z320S-Nahant_Update_2_results-1.noarch.rpm

0   PASSED   USB
    FAILED   INFO
    PASSED   CDROM
1   FAILED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   TAPE
    FAILED   SOCKET
    PASSED   CORE
Comment 1 toshiba 2006-01-26 20:31:57 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-22.ELhugemem

File Uploaded:
rhr2-MAGNIA_Z320S-Nahant_Update_2_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/9f031d440709bb01d12eeb7109c0d523/rhr2-MAGNIA_Z320S-Nahant_Update_2_results-2.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,USB,NETWORK,SOCKET,VIDEO,CDROM,TAPE Actual Ran: INFO,SOCKET

0   FAILED   INFO
    PASSED   SOCKET
Comment 2 toshiba 2006-01-26 20:33:00 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-22.ELhugemem

File Uploaded:
rhr2-MAGNIA_Z320S-Nahant_Update_2_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/02be4f4dd19ef43a00f94d16af4ef27e/rhr2-MAGNIA_Z320S-Nahant_Update_2_results-3.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,USB,NETWORK,SOCKET,VIDEO,CDROM,TAPE Actual Ran: INFO,NETWORK

0   FAILED   INFO
    PASSED   NETWORK
Comment 3 toshiba 2006-01-26 20:35:27 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-22.ELhugemem

File Uploaded:
rhr2-MAGNIA_Z320S-Nahant_Update_2_results-4.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/17c920a3a31311bdb663719771667e84/rhr2-MAGNIA_Z320S-Nahant_Update_2_results-4.noarch.rpm

0   FAILED   INFO
    PASSED   CDROM
1   FAILED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   TAPE
    PASSED   CORE
Comment 4 toshiba 2006-01-26 20:40:45 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-22.ELhugemem

File Uploaded:
rhr2-MAGNIA_Z320S-Nahant_Update_2_results-5.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/03b6cc764bc0973db3784d5211c9458e/rhr2-MAGNIA_Z320S-Nahant_Update_2_results-5.noarch.rpm

0   FAILED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   TAPE
    PASSED   CORE
Comment 5 toshiba 2006-01-26 21:18:12 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-22.ELhugemem

File Uploaded:
rhr2-MAGNIA_Z320S-Nahant_Update_2_results-6.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/07cc902bc88bd3cf65ca8a969c9a5ade/rhr2-MAGNIA_Z320S-Nahant_Update_2_results-6.noarch.rpm

0   FAILED   INFO
    PASSED   STORAGE
    PASSED   TAPE
    PASSED   CORE
Comment 6 toshiba 2006-01-26 22:00:01 EST
A combination of a component in each log is as follows.

rhr2-MAGNIA_Z320S-Nahant_Update_2_results-1.noarch.rpm
rhr2-MAGNIA_Z320S-Nahant_Update_2_results-2.noarch.rpm
 CD
  - TEAC DV28E-N
 storage
  - LSI MegaRAID MR520
 NETWORK
  - Intel 82541GI
  - Intel 82547GI
 SCSI Card
  - Adaptec ASC-29160LP
 TAPE
  - SONY SDT-11000
  - SONY SDX-400V
  - SONY SDX-550V
  - Panasonic LKM-DE4H-5A1
   
rhr2-MAGNIA_Z320S-Nahant_Update_2_results-3.noarch.rpm
 CD
  - TEAC CD-224E-N
 storage
  - Intel Hance Rapids SATA Controller
 NETWORK
  - Intel 82541GI
  - Intel 82547GI
  - Intel PRO/1000MT Server Adapter
 SCSI Card
  - Adaptec AVA-2915LP
 TAPE
  - SONY SDL-11000
  - SONY SDX-700C

rhr2-MAGNIA_Z320S-Nahant_Update_2_results-4.noarch.rpm
 CD
  - TEAC CD-224E-N
 storage
  - Intel Hance Rapids SATA Controller
 NETWORK
  - Intel 82541GI
  - Intel 82547GI
 TAPE
  - SONY SDX-D460V

rhr2-MAGNIA_Z320S-Nahant_Update_2_results-5.noarch.rpm
 CD
  - TEAC DV28E-N
 storage
  - Intel Hance Rapids SATA Controller
 NETWORK
  - Intel 82541GI
  - Intel 82547GI
 TAPE
  - SONY SDX-D460V

rhr2-MAGNIA_Z320S-Nahant_Update_2_results-5.noarch.rpm
 CD
  - TEAC DV28E-N
 storage
  - Intel Hance Rapids SATA Controller
 NETWORK
  - Intel 82541GI
  - Intel 82547GI
 Floppy
  - Y-E DATA USB-FD
Comment 7 Masahiro Matsuya 2006-04-17 22:28:03 EDT
Tomonaga-san,
Could you please test the following components?

  - INFO
  - MEMORY (max capacity and min capacity)
  - CDROM: DVD super multi drive (Toshiba's product number: IPCS091A)
  - VIDEO: ATI Radion 7000M
  - STORAGE: FUJITSU MCP3130SS
  - NETWORK: Intel PRO/1000MT Server Adapter (82545GM)
  - FLOPPY: Y-E DATA USB-FD

NETWORK test: please test with 1Gbps.
INFO test: please use with newer test tool. (rhr2-1.0 cannot test the hugemem.)

Note You need to log in before you can comment on or make changes to this bug.